#!/usr/bin/env kjscmd

// Create main view
var mw = new TDEMainWindow();
var box = new TQVBox( mw );
mw.setCentralWidget(box);

var lv = new TDEListView( box );

lv.addColumn('Pix');
lv.addColumn('One');
lv.addColumn('Two');
lv.addColumn('Three');

lv.insertItem( StdIcons.BarIcon("no"), 'Something', "Nothing", "Thing" );
lv.insertItem( StdIcons.BarIcon("no"), 'Something', "Nothing", "Thing" );
lv.insertItem( StdIcons.BarIcon("no"), 'Something', "Nothing", "Thing" );
lv.insertItem( StdIcons.BarIcon("no"), 'Something', "Nothing", "Thing" );


mw.show();
application.exec();
